/***************Alert********************/
/***************Alert********************/
#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #950000;
	background: #CCC url(../img/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0 100px 0 100px;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(../img/info.gif);
	padding: 1em 1.75em;
	margin: 0 auto;
}

#popup_content.alert {
	background-image: url(../img/important.gif);
}

#popup_content.confirm {
	background-image: url(../img/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}
/*************** Pagination ***************/

.pagination {
                text-align: center;
                padding: 20px 0 5px 0;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                }
.pagination a {
                margin: 0 5px 0 0;
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #004a95 url('../img/bg-button-blue.gif') top left repeat-x !important;
                border-color: #004994 !important;
                color: #fff !important;
                }
				
.pagination a.current:hover {
				text-decoration: underline;
                }

/************ Pop Up ************/
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:500px;
width:650px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContactClose{
cursor:pointer;
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
/************ Button ************/
.button {
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	background: #004a95 url('../img/bg-button-blue.gif') top left repeat-x !important;
	border: 1px solid #004994 !important;
	padding: 4px 7px 4px 7px !important;
	color: #fff !important;
	font-size: 11px !important;
	cursor: pointer;
}
                
.button:hover {
                text-decoration: underline !important;
                }
                
.button:active {
                padding: 5px 7px 3px 7px !important;
                }
				
.btn {
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	background: #950000 url('../img/bg-button-red.gif') top left repeat-x !important;
	border: 1px solid #940000 !important;
	padding: 4px 7px 4px 7px !important;
	color: #fff !important;
	font-size: 11px !important;
	cursor: pointer;
}
                
.btn:hover {
                text-decoration: underline;
                }
                
.btn:active {
                padding: 5px 7px 3px 7px !important;
                }
				
				
.button2 {
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	background: #459300 url('../img/bg-button-green.gif') top left repeat-x !important;
	border: 1px solid #459300 !important;
	padding: 4px 7px 4px 7px !important;
	color: #fff !important;
	font-size: 11px !important;
	cursor: pointer;
}
                
.button2:hover {
                text-decoration: underline;
                }
                
.button2:active {
                padding: 5px 7px 3px 7px !important;
                }				
				
				
a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
			}

.plainButton{
font-weight:bold;
color: #940000;
text-decoration:underline;
}	

.plainButton:hover{
color:#333
}		
/*************** Content Box ***************/
:focus {
	outline: 0;
}
.content-box {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                }

.content-box-header {
                background: #e5e5e5 url('../img/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
				padding: 0 0 10px 0;
                height: 25px;
                }
.content-box-header h3 {
				color: #004a95;
                font-weight: bold;
                padding: 5px;
                margin-top: 3px;
                float: left;
				border-bottom: none;
                }
				

.content-box-header-tab {
                background: #e5e5e5 url('../img/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
				padding: 0 0 0px 0;
                height: 42px;
                }
ul.content-box-tabs {
				list-style: none;
                float: left;
                padding: 0 !important;
				margin: 9px 5px 0 0px !important;
                }
ul.content-box-tabs li{
	float:left;
	padding:0 1px 0 0px;
}

ul.content-box-tabs li a{
	font-family: Verdana, Arial, sans-serif;
	display: inline-block;
	background: #004a95 url('../img/bg-button-blue.gif') top left repeat-x !important;
	border-color: #004994 !important;
	padding: 5px 1px 4px 2px !important;
	color: #fff !important;
	font-size: 10px !important;
	cursor: pointer;
	width:86px;
	height:25px;
	line-height:12px;
}

ul.content-box-tabs li a.default-tab {
	background: #004a95 url('../img/bg-button-blue.gif') top left repeat-x !important;
	text-decoration:underline;
	font-weight:bold;
}

.content-box-content {
                padding: 0px;
                font-size: 13px;
                border-top: 1px solid #ccc;
               }
		
.content-box-content table{ border-collapse:collapse; margin:0; padding:0; border:0px solid #FF0000; font-size:100%; width:100%;}

.content-box-content td
{
	padding:5px 0 5px 5px;
}
.content-box-grid {
                padding: 20px 20px 10px 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }
				
.content-box-grid table{ border-collapse:collapse; margin:0 0 10px 0; padding:0; border:0px solid #ccc; font-size:100%;width:100%;}




.grid
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
font-size:.9em;
}


.grid td
{
	border:1px solid #ccc;
	padding:5px;
}

.grid th {background:#efefef; text-align:center; color:#192666; font-weight:bold;border:1px solid #ccc;padding:5px;}

.grid td.alt
{
	border:0px;
}


/*************** Forms ***************/

form label {
                display: block;
                padding: 0 0 10px;
                font-weight: bold;
                }
             
form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
form p small {
                font-size: 0.75em;
                color: #777;
                }
				
				
form input,
form textarea {
                padding: 3px;
                font-size: 13px;
                background: #fff url('../img/bg-form-field.gif') top left repeat-x;
                border: 1px solid #bbb;
				color: #000;
                }				

form select {
                padding: 3px;
                font-size: 13px;
                background: #fff url('../img/bg-form-field.gif') top left repeat-x;
                border: 1px solid #bbb;
				color: #000;
                }
            
form .small-input {
                width: 25% !important;
                }
                
form .medium-input {
                width: 50% !important;
                }
                
form .large-input {
                width: 97.5% !important;
				font-size: 16px !important;
				padding: 8px !important;
                }
                
form textarea {
                width: 97.5% !important;
                font-family: Arial, Helvetica, sans-serif;
                }
                
form select {
                padding: 4px;
                background: #fff;
                }
				
form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }

/*************** Notifications ***************/

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                background-position: 10px 11px !important;
                background-repeat: no-repeat !important;
                font-size: 13px;
                width: 99.8%;
				z-index:0;
                }
                

.attention {
                background: #fffbcc url('../img/icons/exclamation.png') 10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
                }

.information {
                background: #dbe3ff url('../img/icons/information.png');
                border-color: #a2b4ee;
                color: #585b66;
                }

.success {
                background: #d5ffce url('../img/icons/tick_circle.png');
                border-color: #9adf8f;
                color: #556652;
                }

.error {
                background: #ffcece url('../img/icons/cross_circle.png');
                border-color: #df8f8f;
                color: #665252;
                }

.notification div {
                display:block;
                font-style:normal;
                padding: 10px 10px 10px 36px;
                line-height: 1.5em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }
				
		
/***************invalid.css************************/
.button,
#main-content table tfoot td .bulk-actions select,
.pagination a.number,
form input,
form textarea,
form .wysiwyg,
form select {
                -moz-border-radius: 4px;
                -webkit-border-radius: 4px;
				border-radius: 4px;
			}
			
.content-box,
.content-box-header,
ul.content-box-tabs li a.current,
.shortcut-button,
.notification {
                -moz-border-radius: 6px;
                -webkit-border-radius: 6px;
				border-radius: 6px;
                }

.content-box-header {
                -moz-border-radius-bottomleft: 0;
                -moz-border-radius-bottomright: 0;
                -webkit-border-bottom-left-radius: 0;
                -webkit-border-bottom-right-radius: 0;
				border-bottom-left-radius: 0;
				border-bottom-right-radius: 0;
                }
				
.closed-box .content-box-header {
                -moz-border-radius-bottomleft: 6px;
                -moz-border-radius-bottomright: 6px;
                -webkit-border-bottom-left-radius: 6px;
                -webkit-border-bottom-right-radius: 6px;
				border-bottom-left-radius: 6px;
				border-bottom-right-radius: 6px;
                }

ul.content-box-tabs li a.current {
                -moz-border-radius-bottomleft: 0;
                -moz-border-radius-bottomright: 0;
                -webkit-border-bottom-left-radius: 0;
                -webkit-border-bottom-right-radius: 0;
				border-bottom-left-radius: 0;
				border-bottom-right-radius: 0;
                }
				

.shortcut-button span {
                -moz-border-radius: 7px;
                -webkit-border-radius: 7px;
				border-radius: 7px;
                }
